[tool.entropice-autogluon]
time-limit = 60
presets = "medium"
target = "darts_v1"
task = "density"
experiment = "tobi-tests"

grid = "hex"
level = 5
members = ["ERA5-shoulder", "ArcticDEM"]

[tool.entropice-autogluon.dimension-filters]
# ERA5-shoulder = { aggregations = "median" }
ArcticDEM = { aggregations = "median" }
